dependent_variables:
- header:
    name: Number of Background Events
  values:
  - errors:
    - label: total uncertainty
      symerror: 2.94
    value: 15.99
  - errors:
    - label: total uncertainty
      symerror: 8.17
    value: 63.38
  - errors:
    - label: total uncertainty
      symerror: 9.69
    value: 85.73
  - errors:
    - label: total uncertainty
      symerror: 9.4
    value: 78.33
  - errors:
    - label: total uncertainty
      symerror: 6.63
    value: 44.3
  - errors:
    - label: total uncertainty
      symerror: 4.02
    value: 18.38
- header:
    name: Number of data events
  values:
  - errors:
    - asymerror:
        minus: -3.96
        plus: 5.08
      label: Poisson errors
    value: 16.0
  - errors:
    - asymerror:
        minus: -7.98
        plus: 9.04
      label: Poisson errors
    value: 64.0
  - errors:
    - asymerror:
        minus: -9.42
        plus: 10.5
      label: Poisson errors
    value: 89.0
  - errors:
    - asymerror:
        minus: -8.47
        plus: 9.52
      label: Poisson errors
    value: 72.0
  - errors:
    - asymerror:
        minus: -6.38
        plus: 7.46
      label: Poisson errors
    value: 41.0
  - errors:
    - asymerror:
        minus: -4.55
        plus: 5.66
      label: Poisson errors
    value: 21.0
independent_variables:
- header:
    name: $N_{\mathrm{jets}}$
  values:
  - value: 2
  - value: 3
  - value: 4
  - value: 5
  - value: 6
  - value: 7
